@charset "UTF-8";
/* CSS Document */

/* new */

.discuss p {
	font-size: 10px !important;
	color: #666666 !important;
	font-weight: normal !important;
	text-align:center !important;
	margin-top: 10px !important;
}

.discuss .sortWrap {
	background: rgb(55,55,55); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(55,55,55,1) 0%, rgba(24,24,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,55,1)), color-stop(100%,rgba(24,24,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(24,24,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(24,24,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(24,24,24,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(24,24,24,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#181818',GradientType=0 ); /* IE6-9 */
	color:#AAA;
	font-family:'HelveticaNeueW01-67MdCn 692710', 'Arial Narrow', 'ArialNarrowRegular', Arial, Helvetica, sans-serif !important;
	font-size:18px !important;
	font-weight:normal !important;
	height:24px;
	text-decoration:none !important;
	text-align:center;
	margin:12px 0 16px 0;
	padding:6px 0;
}

.discuss .sortWrap a {
	color:#FFA800 !important;
	font-family:'HelveticaNeueW01-67MdCn 692710', 'Arial Narrow', 'ArialNarrowRegular', Arial, Helvetica, sans-serif !important;
	font-size:18px !important;
	font-weight:normal !important;
	text-decoration:none !important;
}
.discuss .sortWrap a:hover {
	color:#FFF !important;
	font-family:'HelveticaNeueW01-67MdCn 692710', 'Arial Narrow', 'ArialNarrowRegular', Arial, Helvetica, sans-serif !important;
	font-size:18px !important;
	font-weight:normal !important;
	text-decoration:underline !important;
}

.discuss { margin-bottom: 144px; }

/* old 

.discuss A:link {
	font-size: 10px;
	color: #CC0000;
	font-weight: normal;
	text-align:center;
	text-decoration:none;
}
.discuss A:visited {
	font-size: 10px;
	color: #CC0000;
	font-weight: normal;
	text-align:center;
	text-decoration:none;
}
.discuss A:hover {
	font-size: 10px;
	color: #FFCC00;
	font-weight: normal;
	text-align:center;
	text-decoration:none;
}
.discuss A:active {
	font-size: 10px;
	color: #FFCC00;
	font-weight: normal;
	text-align:center;
	text-decoration:none;
}

.readArticle3 a.articleOptions:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}

*/

.article {
	padding-left:10px;
	padding-right:10px;
	text-align:left;
}
.article2 {
	padding-left:0px;
	text-align:left;
	width:620px; float:left; margin:0 36px 0 0;
}
.artPager {
	text-align:center;
	margin-top: 10px;
	margin-bottom: 10px;
	color:#999999;
}
.artPager A:link {
	margin-top: 20px;
	font-size: 10px;
	color:#ff0018;
}
.artPager A:visited {
	margin-top: 20px;
	font-size: 10px;
	color:#ff0018;
}
.artPager A:hover {
	margin-top: 20px;
	font-size: 10px;
	color:#FFCC00;
}
.artPager A:active {
	margin-top: 20px;
	font-size: 10px;
	color:#FFCC00;
}
.specialNormal {
	font-size: 16px;
	color: #CC9933;
	font-weight: normal;
	text-align:left;
}
.articleTable {
}
.articleTable TD {
	border-bottom:1px #444444 solid;
	font-size:10px;
	color:#999999;
	padding:5px;
}
.articleTable .headerRow {
	border-bottom:1px #444444 solid;
	background-color: #202020;
	border-bottom:1px #444444 solid;
	font-size:10px;
	color:#999999;
	font-weight:bold;
}
.red {
	color:C00;
}
/* for new article width */

.articleTable2 {
	width: 98%;
}
.articleTable2 TD {
	border-bottom:1px #444444 solid;
	font-size:10px;
	color:#999999;
	padding:5px;
}
.articleTable2 .headerRow {
	border-bottom:1px #444444 solid;
	background-color: #202020;
	border-bottom:1px #444444 solid;
	font-size:10px;
	color:#999999;
	font-weight:bold;
}
/* Total width stuff */

.articleTotalWidth {
	padding-left:0px;
	padding-right:0px;
	text-align:left;
	width:1000px;
}
.twLeftText {
	float:left;
	width:620px;
	padding-right:36px;
}
.articleMedia {
	width:338px;
	text-align:center;
	float:left;
}
.titleHeader {
	font-size: 16px;
	color: #1472ff;
	font-weight: bold
}
.subtitleHeader {
	font-size: 12px;
	color: #FFB400;
	font-weight: bold
}
/* Most popular horizontal stuff */

.mppHoriz {
	border:none;
	padding:none;
	text-align:center;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
.mppHoriz A:link {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.mppHoriz A:visited {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.mppHoriz A:hover {
	font-size: 10px;
	color: #FFCC00;
	font-weight: normal;
	text-decoration: none;
}
.mppHoriz A:active {
	font-size: 10px;
	color: #FFCC00;
	font-weight: normal;
	text-decoration: none;
}
/* Dave Tate Bench Press Cure table styles */

.tateBenchFixExertable {
	width:600px;
	color:#CC9933;
	font-size:10px;
}
.tateBenchFixExertable TD {
	padding:5px;
}
.tateBenchFixExertable .normalLeft {
	color:#CC9933;
	border-left:1px solid #444;
}
.tateBenchFixExertable .normalRight {
	color:#CC9933;
	border-right:1px solid #444;
}
.tateBenchFixExertable .altLeft {
	color:#999999;
}
.tateBenchFixExertable .altRight {
	color:#999999;
	border-right:1px solid #444;
}
.tateBenchFixExertable .headerRow1 {
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
}
.tateBenchFixExertable .headerRow2 {
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#CC0000;
	border-left:1px solid #444;
}
.tateBenchFixExertable .headerRow2right {
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#FFCC00;
	border-left:1px solid #444;
	border-right:1px solid #444;
}
.tateBenchFixExertable .headerRow3 {
	color:#999999;
	font-weight:bold;
	background-color:#333333;
}
.tateBenchFixExertable .headerRow3left {
	color:#999999;
	font-weight:bold;
	background-color:#333333;
	border-left:1px solid #444;
}
.tateBenchFixExertable .headerRow3right {
	color:#999999;
	font-weight:bold;
	background-color:#333333;
	border-left:1px solid #444;
	border-right:1px solid #444;
}
.tateBenchFixExertable .headerRow3right2 {
	color:#999999;
	font-weight:bold;
	background-color:#333333;
	border-right:1px solid #444;
}
.tateBenchFixExertable .noteRow {
	color:#999999;
	border-top:1px solid #444;
}
.intro {
	font-size:14px;
	color:#CC9933;
}
.introGray {
	font-size:14px;
	color:#999999;
}

/* 09-119-training stuff */ 

.ibbSpecialHeader1 {
	color:#FFA800;
	font-weight:bold;
}
A.ibbContinueLink:link {
	color:#FFA800;
	font-weight:bold;
}
A.ibbContinueLink:visited {
	color:#FFA800;
	font-weight:bold;
}
A.ibbContinueLink:hover {
	color:#CCCCCC;
	font-weight:bold;
}
A.ibbContinueLink:active {
	color:#CCCCCC;
	font-weight:bold;
}
/* Articles Version 3 */

.readArticle3 {
	width: 620px;
	background-color:#000;
	float:left;
	margin:5px 36px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	display:inline;
}

.linkWrap a:link, .linkWrap a:visited {
	text-decoration:none;
}
.readArticle3 .normal {
	color:#C93;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px !important;
}
.readArticle3 p {
	color:#C93;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px !important;
	margin: 24px 0;
}
.readArticle3 A:link, .readArticle3 A:visited {
	color:#C00;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:24px !important;
}
.readArticle3 A:hover, .readArticle3 A:active {
	color:#FFA800;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:24px !important;
}
.readArticle3 span A:link span, .readArticle3 span A:visited span {
	color:#C00;
}
.readArticle3 span A:hover span, .readArticle3 span A:active span {
	color:#FFA800;
}
.readArticle3 h1 {
	color:#FFA800;
	line-height:1;
	margin:0 0 3px 0;
	padding:0;
}
.readArticle3 h2 {
	color:#FFF;
	line-height:1;
	margin:0 0 3px 0;
	padding:0;
}
.readArticle3 h3 {
	color:#FFF;
	line-height:1;
	margin:0;
	padding:0;
}
.readArticle3 h4 {
	color:#1472ff;
	line-height:1;
	margin:0;
	padding:0;
}
.readArticle3 h5 {
	color:#FFA800;
	line-height:1;
	margin:0;
	padding:0;
}
.readArticle3 h4 a:link,
.readArticle3 h4 a:visited,
.readArticle3 h4 a:hover,
.readArticle3 h4 a:active {
	font-size:16px;
}	

.readArticle3 .answer {
	color:#1472ff;
}
.readArticle3 .email {
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px !important;
}
.readArticle3 .inlineYellow {
	color:#FFA800;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.readArticle3 .byline {
	color:#999;
	font-family:'HelveticaNeueW01-55Roma',Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:21px;
}
.readArticle3 ul, .readArticle3 ol {
	color:#1472ff;
	list-style-position:inside;
	margin:0;
	padding:0;
}
.readArticle3 ul {
	list-style-type:disc;
}
.readArticle3 ol {
	list-style-type: decimal;
}
.readArticle3 li {
	color:#1472ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
}
.readArticle3 .list-margin li { margin-bottom:18px; } /* for articles later than 7/14/2011 */
.readArticle3 li span {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
}
.readArticle3 .tableNarrow, .readArticle3 .tableWide1, .readArticle3 .tableMed1, .readArticle3 .tableMed, .readArticle3 .tableWide2 {
	margin:24px 0;
}
.readArticle3 .tableNarrow TD, .readArticle3 .tableWide1 TD, .readArticle3 .tableMed1 TD, .readArticle3 tableMed, .readArticle3 .tableWide2 TD {
	border-bottom:1px solid #333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:5px;
	text-align:center;
}
.readArticle3 .tableNarrow {
	width:200px;
}
.readArticle3 .tableMed1,
.readArticle3 .tableMed {
	margin:10px 0 10px 120px;
	width:400px;
}
.readArticle3 .tableMed1 TD {
	text-align:left;
}
.readArticle3 .tableWide1 TD {
	text-align:left;
}
.readArticle3 .tableWide1, .readArticle3 .tableWide2 {
	width:738px;
}
.readArticle3 .tdWhite {
	color:#FFF;
}
.readArticle3 .tdDarkGray {
	color:#666;
}
.readArticle3 .tdLightGray {
	color:#999;
}
.readArticle3 .tdBlue {
	color:#1472ff;
}
.readArticle3 .tdYellow {
	color:#FFA800;
}
.readArticle3 .tdRed {
	color:#CC0000;
}
.inlineH4 {
	color:#1472FF;
}
.readArticle3 .tdWhiteOnGray {
	color:#FFF;
	background-color:#202020;
}
.readArticle3 .tdBlueOnGray {
	color:#1472FF;
	background-color:#202020;
}
.readArticle3 table .number {
	text-align:center;
}
.readArticle3 table .word {
	text-align:left;
}
.readArticle3 p.ref,
.readArticle3 p.ref a:link,
.readArticle3 p.ref a:visited,
.readArticle3 p.ref a:hover,
.readArticle3 p.ref a:active {
	color:#CCCCCC;
	font-size:12px;
}


/*-------------------- special new width pager ----------*/
#topPagerDiv {
	/*border-bottom:1px solid #666666;
	padding-bottom: 10px;*/
	color:#AFAFAF;
	margin-top:-7px;
	text-align:right;
	position: relative;
	top: -17px;
	z-index:40;
}
#botPagerDiv {
	/*border-top:1px solid #666666;
	padding-bottom: 10px;
	margin-bottom: 10px;*/
	padding-top: 10px;
	/*margin-top: 10px;*/
	color:#AFAFAF;
	text-align:center;
}
.artPager {
	text-align:left;
	color:#AFAFAF;
	margin:0px;
	padding:0px;
}
.artPager A:link {
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.artPager A:visited {
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.artPager A:hover {
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}
.artPager A:active {
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}

.readArticle3 a.rssLink:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}

/*------------- Right side styles ----------------*/
#universalRight .topSpills .lsDig { margin:0 0 10px 0; }
#universalRight .lsDig { margin:0 0 4px 0; }
#universalRight .adminSpillText, 
#universalRight .adminSpillName, 
#universalRight .spillName, 
#universalRight .chaosLink span { font-size:11px!important; line-height:15px; }

/*.joinNation { display:none; }*/

body.forumsSection .joinNation { display:block; margin-bottom:10px; }

.moreArticles { display:none; }
body.articlesSection .moreArticles {
	background:#000;
	display:block;
	width:100%;
	margin:24px 0 0 0;
}
.moreArticles div.underline {
	border-bottom:1px solid #333333;
}
ul.also_by_author, ul.also_in_series {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0px 0px 10px;
	padding: 0px;
}
ul.also_by_author li, ul.also_in_series li {
	border-bottom: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px 0px;
}
.also_by_author a:link, .also_by_author a:visited, .also_in_series a:link, .also_in_series a:visited {
	color:#FFA800;
	font-weight:normal;
}
.also_by_author a:active, .also_by_author a:hover, .also_in_series a:hover, .also_in_series a:active {
	color:#FFF;
	font-weight:normal;
	text-decoration:underline;
}
.timeStamp2 {
	color:#666;
	padding: 0;
}
.ref {
	color:#CCCCCC;
	font-size:14px;
}
.moreArticlesHeader {
	height:35px;
}
.moreArticlesHeader h4 {
	font: normal 14px/30px 'HelveticaNeueW01-BdExt', Arial, sans-serif;
	letter-spacing: .9px;
	margin: 0px;
	text-transform: uppercase;
	text-align:center;
	background-color: #000;
	color: #FFF;
	height:30px;
	width:288px;
	background-image:url(/img/articleV3/rBoxHeaderBg2.gif);
	background-attachment:scroll;
	background-position:left top;
	background-repeat:no-repeat;
	font-weight: normal;
	/*text-shadow: #999 1px 1px 1px;*/
}
A.moreLink:link, A.moreLink:visited {
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	margin:0;
}
A.moreLink:hover, A.moreLink:active {
	font-size:12px;
	font-weight:normal;
	color:#666;
	margin:0;
}

.apBox { 
	background:#000;
	display:block;
	width:100%;
	margin:24px 0 0 0;
	text-align:left;
	font-size:12px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
}
#spillTopics .apBox { 
	background:#000;
	display:block;
	width:100%;
	margin:0;
	text-align:left;
	font-size:12px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
}
.apBox img {
	width: 288px !important;
}
.apBox h1 {
	color:#FFA800;
	margin:0;
	padding:0;
}
.apBox h2 {
	font-weight:normal;
	color:#FFA800;
	margin:0;
	padding:0;
}
.apBox h3 {
	font-weight:normal;
	color:#FFF;
	margin:0;
	padding:0;
}

A.moreAuthor:link, A.moreAuthor:visited {
	font-size:12px;
	font-weight:normal;
	color:#FFF;
}
A.moreAuthor:hover, A.moreAuthor:active {
	font-size:12px;
	font-weight:normal;
	color:#666;
}
.aibox {
}

/*================= PRODUCT WRITE-UP STYLES ==================*/

.normal.readArticle3 {
	width:1000px;
}
.prodLeft {
	display:inline;
	float:left;
	width:300px;
}
.prodRight {
	float:left;
	display:inline;   
	margin-left:56px;
	margin-top:15px;
	padding:0px; 	
	width:620px;
}
.prodRight h2 {
	line-height:22px;
	}
.reg {
font-size:6px;
}